<AnimatedActor>
	<Info CreatedBy="Unknown" CreatedOn="4/16/2023 2:43:11 PM" Version="43" Fps="30"/>
	<Content>
		<Spritesheets>
			<Spritesheet Path="CharacterMenuBG.png" Id="0"/>
			<Spritesheet Path="changelogpaper.png" Id="1"/>
		</Spritesheets>
		<Layers>
			<Layer Name="BG" Id="0" SpritesheetId="0"/>
			<Layer Name="PaperBit" Id="1" SpritesheetId="0"/>
			<Layer Name="Pin" Id="2" SpritesheetId="0"/>
			<Layer Name="Paper" Id="3" SpritesheetId="1"/>
			<Layer Name="BG2" Id="4" SpritesheetId="0"/>
		</Layers>
		<Nulls>
			<Null Name="UpdateText" Id="0" ShowRect="false"/>
		</Nulls>
		<Events>
			<Event Name="Sound" Id="0"/>
		</Events>
	</Content>
	<Animations DefaultAnimation="Idle">
		<Animation Name="Idle" FrameNum="1" Loop="false">
			<RootAnimation>
				<Frame XPosition="0" YPosition="0" XScale="100" YScale="100" Delay="1" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="false"/>
			</RootAnimation>
			<LayerAnimations>
				<LayerAnimation LayerId="1" Visible="true"/>
				<LayerAnimation LayerId="0" Visible="true">
					<Frame XPosition="0" YPosition="0" XPivot="0" YPivot="0" XCrop="0" YCrop="0" Width="480" Height="270" XScale="100" YScale="100" Delay="1" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="false"/>
				</LayerAnimation>
				<LayerAnimation LayerId="2" Visible="true">
					<Frame XPosition="236" YPosition="23" XPivot="16" YPivot="16" XCrop="480" YCrop="0" Width="32" Height="32" XScale="100" YScale="100" Delay="1" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="false"/>
				</LayerAnimation>
				<LayerAnimation LayerId="3" Visible="true"/>
				<LayerAnimation LayerId="4" Visible="true"/>
			</LayerAnimations>
			<NullAnimations>
				<NullAnimation NullId="0" Visible="true"/>
			</NullAnimations>
			<Triggers/>
		</Animation>
		<Animation Name="Face0" FrameNum="1" Loop="false">
			<RootAnimation>
				<Frame XPosition="0" YPosition="0" XScale="100" YScale="100" Delay="1" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="false"/>
			</RootAnimation>
			<LayerAnimations>
				<LayerAnimation LayerId="4" Visible="true">
					<Frame XPosition="238" YPosition="130" XPivot="112" YPivot="112" XCrop="288" YCrop="270" Width="224" Height="224" XScale="100" YScale="100" Delay="1" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="false"/>
				</LayerAnimation>
				<LayerAnimation LayerId="0" Visible="true"/>
				<LayerAnimation LayerId="1" Visible="true"/>
				<LayerAnimation LayerId="2" Visible="true"/>
				<LayerAnimation LayerId="3" Visible="true"/>
			</LayerAnimations>
			<NullAnimations>
				<NullAnimation NullId="0" Visible="true"/>
			</NullAnimations>
			<Triggers/>
		</Animation>
		<Animation Name="Face1" FrameNum="1" Loop="false">
			<RootAnimation>
				<Frame XPosition="0" YPosition="0" XScale="100" YScale="100" Delay="1" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="false"/>
			</RootAnimation>
			<LayerAnimations>
				<LayerAnimation LayerId="4" Visible="true">
					<Frame XPosition="238" YPosition="130" XPivot="112" YPivot="112" XCrop="64" YCrop="270" Width="224" Height="224" XScale="100" YScale="100" Delay="1" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="false"/>
				</LayerAnimation>
				<LayerAnimation LayerId="0" Visible="true"/>
				<LayerAnimation LayerId="1" Visible="true"/>
				<LayerAnimation LayerId="2" Visible="true"/>
				<LayerAnimation LayerId="3" Visible="true"/>
			</LayerAnimations>
			<NullAnimations>
				<NullAnimation NullId="0" Visible="true"/>
			</NullAnimations>
			<Triggers/>
		</Animation>
		<Animation Name="SwapOut" FrameNum="12" Loop="false">
			<RootAnimation>
				<Frame XPosition="0" YPosition="0" XScale="100" YScale="100" Delay="1" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="false"/>
			</RootAnimation>
			<LayerAnimations>
				<LayerAnimation LayerId="0" Visible="true">
					<Frame XPosition="0" YPosition="0" XPivot="0" YPivot="0" XCrop="0" YCrop="0" Width="480" Height="270" XScale="100" YScale="100" Delay="1" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="false"/>
				</LayerAnimation>
				<LayerAnimation LayerId="1" Visible="true">
					<Frame XPosition="237" YPosition="23" XPivot="32" YPivot="14" XCrop="0" YCrop="270" Width="64" Height="48" XScale="100" YScale="100" Delay="2" Visible="false" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
					<Frame XPosition="237" YPosition="23" XPivot="32" YPivot="14" XCrop="0" YCrop="270" Width="64" Height="48" XScale="90" YScale="110" Delay="2" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
					<Frame XPosition="237" YPosition="23" XPivot="32" YPivot="14" XCrop="0" YCrop="270" Width="64" Height="48" XScale="70" YScale="130" Delay="2" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
					<Frame XPosition="237" YPosition="23" XPivot="32" YPivot="14" XCrop="0" YCrop="270" Width="64" Height="48" XScale="120" YScale="80" Delay="2" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
					<Frame XPosition="237" YPosition="23" XPivot="32" YPivot="14" XCrop="0" YCrop="270" Width="64" Height="48" XScale="100" YScale="100" Delay="1" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
				</LayerAnimation>
				<LayerAnimation LayerId="3" Visible="true">
					<Frame XPosition="240" YPosition="20" XPivot="240" YPivot="20" XCrop="0" YCrop="0" Width="480" Height="270" XScale="100" YScale="100" Delay="2" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
					<Frame XPosition="240" YPosition="20" XPivot="240" YPivot="20" XCrop="0" YCrop="0" Width="480" Height="270" XScale="105" YScale="95" Delay="1" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
					<Frame XPosition="240" YPosition="20" XPivot="240" YPivot="20" XCrop="0" YCrop="0" Width="480" Height="270" XScale="105" YScale="95" Delay="1" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
					<Frame XPosition="240" YPosition="20" XPivot="240" YPivot="20" XCrop="0" YCrop="0" Width="480" Height="270" XScale="90" YScale="110" Delay="2" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
					<Frame XPosition="240" YPosition="178" XPivot="240" YPivot="20" XCrop="0" YCrop="0" Width="480" Height="270" XScale="80" YScale="120" Delay="2" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
					<Frame XPosition="240" YPosition="344" XPivot="240" YPivot="20" XCrop="0" YCrop="0" Width="480" Height="270" XScale="60" YScale="140" Delay="4" Visible="false" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
				</LayerAnimation>
				<LayerAnimation LayerId="2" Visible="true">
					<Frame XPosition="236" YPosition="23" XPivot="16" YPivot="16" XCrop="480" YCrop="0" Width="32" Height="32" XScale="100" YScale="100" Delay="1" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="false"/>
				</LayerAnimation>
				<LayerAnimation LayerId="4" Visible="true"/>
			</LayerAnimations>
			<NullAnimations>
				<NullAnimation NullId="0" Visible="true">
					<Frame XPosition="240" YPosition="20" XScale="100" YScale="100" Delay="2" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
					<Frame XPosition="240" YPosition="20" XScale="105" YScale="95" Delay="1" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
					<Frame XPosition="240" YPosition="20" XScale="105" YScale="95" Delay="1" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
					<Frame XPosition="240" YPosition="20" XScale="90" YScale="110" Delay="2" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
					<Frame XPosition="240" YPosition="178" XScale="80" YScale="120" Delay="2" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
					<Frame XPosition="240" YPosition="344" XScale="60" YScale="140" Delay="4" Visible="false" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
				</NullAnimation>
			</NullAnimations>
			<Triggers>
				<Trigger EventId="0" AtFrame="4"/>
			</Triggers>
		</Animation>
		<Animation Name="SwapIn" FrameNum="13" Loop="false">
			<RootAnimation>
				<Frame XPosition="0" YPosition="0" XScale="100" YScale="100" Delay="1" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="false"/>
			</RootAnimation>
			<LayerAnimations>
				<LayerAnimation LayerId="0" Visible="true">
					<Frame XPosition="0" YPosition="0" XPivot="0" YPivot="0" XCrop="0" YCrop="0" Width="480" Height="270" XScale="100" YScale="100" Delay="1" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="false"/>
				</LayerAnimation>
				<LayerAnimation LayerId="1" Visible="true">
					<Frame XPosition="237" YPosition="23" XPivot="32" YPivot="14" XCrop="0" YCrop="270" Width="64" Height="48" XScale="100" YScale="100" Delay="1" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
				</LayerAnimation>
				<LayerAnimation LayerId="3" Visible="true">
					<Frame XPosition="240" YPosition="344" XPivot="240" YPivot="20" XCrop="0" YCrop="0" Width="480" Height="270" XScale="60" YScale="140" Delay="2" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
					<Frame XPosition="240" YPosition="178" XPivot="240" YPivot="20" XCrop="0" YCrop="0" Width="480" Height="270" XScale="80" YScale="120" Delay="2" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
					<Frame XPosition="240" YPosition="77" XPivot="240" YPivot="20" XCrop="0" YCrop="0" Width="480" Height="270" XScale="90" YScale="110" Delay="2" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
					<Frame XPosition="240" YPosition="50" XPivot="240" YPivot="20" XCrop="0" YCrop="0" Width="480" Height="270" XScale="105" YScale="95" Delay="2" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
					<Frame XPosition="240" YPosition="32" XPivot="240" YPivot="20" XCrop="0" YCrop="0" Width="480" Height="270" XScale="100" YScale="100" Delay="2" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
					<Frame XPosition="240" YPosition="23" XPivot="240" YPivot="20" XCrop="0" YCrop="0" Width="480" Height="270" XScale="100" YScale="100" Delay="2" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
					<Frame XPosition="240" YPosition="20" XPivot="240" YPivot="20" XCrop="0" YCrop="0" Width="480" Height="270" XScale="100" YScale="100" Delay="1" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
				</LayerAnimation>
				<LayerAnimation LayerId="2" Visible="true">
					<Frame XPosition="236" YPosition="23" XPivot="16" YPivot="16" XCrop="480" YCrop="0" Width="32" Height="32" XScale="100" YScale="100" Delay="1" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="false"/>
				</LayerAnimation>
				<LayerAnimation LayerId="4" Visible="true"/>
			</LayerAnimations>
			<NullAnimations>
				<NullAnimation NullId="0" Visible="true">
					<Frame XPosition="240" YPosition="344" XScale="60" YScale="140" Delay="2" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
					<Frame XPosition="240" YPosition="178" XScale="80" YScale="120" Delay="2" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
					<Frame XPosition="240" YPosition="77" XScale="90" YScale="110" Delay="2" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
					<Frame XPosition="240" YPosition="50" XScale="105" YScale="95" Delay="2" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
					<Frame XPosition="240" YPosition="32" XScale="100" YScale="100" Delay="2" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
					<Frame XPosition="240" YPosition="23" XScale="100" YScale="100" Delay="2" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
					<Frame XPosition="240" YPosition="20" XScale="100" YScale="100" Delay="1" Visible="true" RedTint="255" GreenTint="255" BlueTint="255" AlphaTint="255" RedOffset="0" GreenOffset="0" BlueOffset="0" Rotation="0" Interpolated="true"/>
				</NullAnimation>
			</NullAnimations>
			<Triggers>
				<Trigger EventId="0" AtFrame="6"/>
			</Triggers>
		</Animation>
	</Animations>
</AnimatedActor>
